/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
.page-template-default ul {list-style: disc;margin-left: 20px;     display: block;
    font-family: 'AvenirLTStd-Light';
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #575756;
    padding: 0 0 15px 0;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
input:focus, textarea:focus{outline:none; resize:none;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none; display:inline-block;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;color:#a93a28; font-family: 'bebasneue', Impact; font-weight:normal; }
h2											{font-size:22px; color:#a93a28; font-family: 'bebasneue', Impact; font-weight:normal;     margin-bottom: 15px;}
h3											{font-size:18px; color:#a93a28; font-family: 'bebasneue', Impact; font-weight:normal; }
h4											{font-size:16px; color:#a93a28; font-family: 'bebasneue', Impact; font-weight:normal; }
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{}
body										{    font-family: 'AvenirLTStd-Light';
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: #575756;margin:0px; padding:0px; -webkit-text-size-adjust: 100%;}
.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/
@font-face {
  font-family: 'Slash';
  src: url('../fonts/Slash/slash-webfont.eot'),  
       url('../fonts/Slash/slash-webfont.woff') format('woff'), 
	   url('../fonts/Slash/slash.ttf')  format('truetype'), 
	   url('../fonts/Slash/slash.svg#Helvetica') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'bebasneue';
  src: url('../fonts/bebasneue/bebasneue-webfont.eot'),  
       url('../fonts/bebasneue/bebasneue-webfont.woff') format('woff'), 
	   url('../fonts/bebasneue/bebasneue-webfont.ttf')  format('truetype'), 
	   url('../fonts/bebasneue/bebasneue-webfont.svg#Helvetica') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirLTStd-Light';
  src: url('../fonts/AvenirLTStd-Light/AvenirLTStd-Light.eot'),  
       url('../fonts/AvenirLTStd-Light/AvenirLTStd-Light.woff') format('woff'), 
	   url('../fonts/AvenirLTStd-Light/AvenirLTStd-Light.ttf')  format('truetype'), 
	   url('../fonts/AvenirLTStd-Light/AvenirLTStd-Light.svg#Helvetica') format('svg');
  font-weight: normal;
  font-style: normal;
}



/* ----------------------- layout ----------*/
.wrapper									{margin:0 auto;}
.main_conainer								{width:100%; display:block; margin:0 auto; padding:0px; }
.container									{width:960px; margin:0 auto; display:block;}
/*-------------------------------------------*/


.home_cont		{display:block; background:url(../images/banner_bg.png) no-repeat center top #fef6de; background-size:100% auto;}
/* ------------------ HEADER HERE -------------------*/
.header										{display:block; padding:30px 0 30px 0; background:#d89a2e;}
.header_cont								{display:block; position:relative; padding:0 0 48px 0;}
.logo										{display:block; text-align:center; padding:20px 0 0 0;}
.logo a										{display:inline-block;}
.logo a img									{display:block;}

.listen_icon								{position:absolute; top:11px; left:34px; width:50px; text-align:center;}
.listen_icon a								{display:inline-block;}
.listen_icon a span							{display:block; padding:0 0 7px 0;}
.listen_icon a em							{display:block; font-family: 'Slash', Impact; font-weight:normal; font-size:15px; line-height:16px; color:#a93b28; text-transform:uppercase;}

.td.player.mini.tdrow { max-width: 90% !important;}
.td.player.light .controls 					{ color: #000; margin-left: 52px;}
.td.player.light 							{border: none !important; background: none !important;    margin-left: 10px;
}
.page-template-page-listen-php .main_content {padding: 0px;}
.page-template-page-listen-php .logo 		{ padding: 31px 0 0 0;}
.page-template-page-listen-php .main_content p {display: none;}
.page-template-page-listen-php .inner-1_content {    background: #d89a2e; padding: 0px;}
.page-template-page-listen-php .inner_main {
    background: url(../images/mob_bg.png) repeat-x top left #d89a2e;
}
#player 									{        height: 380px;
    margin-top: 16px;
    padding-left: 22px;}
    
    .page-id-39 img {
    vertical-align: middle;
    width: 88%;
    height: auto;
}
.td.player.mini .player-prev {
    font-size: 49px !important;
    margin: 0 10px;
    line-height: 60px!important;
    color: #A93A27;

}

.td.player.mini .player-next {
    font-size: 49px !important;
    margin: 0 10px;
    line-height: 60px!important;
        color: #A93A27;

}

.td.player.mini .player-play {
    font-size: 77px !important;
    width: initial;
    line-height: 60px!important;
    color: #A93A27;
}

.td.player.mini .mini-info, .td.player.mini .mini-social {border: none !important;}

.td.player.mini .mini-buttons {
    padding: 0;
    margin-left: 6px;
}

.track-info-plays {display: none !important;}
.track-info-favorites {display: none !important;}
/* ---------------------------------------------------------*/

/* ------------------------- NAVIGATION HERE ---------------*/
.nav										{display:block; position:relative;}
.nav ul										{display:block; float:left; padding:12px 0 6px 37px;}
.nav ul li									{display:inline-block; float:left; padding:0 74px 0 0; position:relative;}
.nav ul li a								{display:block; font-family: 'Slash', Impact; font-weight:normal; font-size:17px; line-height:18px; color:#a93b28; cursor:pointer; text-transform:uppercase;}
.nav ul li.arrow a	{background:url(../images/down_arrow.png) no-repeat right 2px; padding:0 25px 0 0;}
.nav ul li.arrow:hover a	{background:url(../images/down_arrow_hover.png) no-repeat right 2px;}
.nav ul li a span							{}
.nav ul li:hover a							{color:#fff;}
.nav ul li ul li							{padding:0px; display:block; float:none; text-align:left; margin:0 0 10px 0;}
.nav ul li:hover ul li a					{color:#fce6ab; background:none !important;}
.nav ul li ul li a							{color:#d89a2e; font-size:16px; line-height:17px;  background:none !important;}
.nav ul li ul li:hover a					{color:#fce6ab; background:none !important;}

.nav ul li.active a	{background:url(../images/down_arrow_hover.png) no-repeat right 2px; color:#fff;}


.nav ul li .sub_nav					{position:absolute; top:35px; left:-10px; float:none; width:207px; background:url(../images/sub_nav-bg.png) repeat; padding:11px 14px 14px; display:none; z-index:9999999; }
.nav ul li .sub_nav ul				{display:block; padding:22px 0 5px 13px; margin:0px;}
.nav ul li .sub_nav ul li			{display:block; padding:0px; margin:0 0 14px 0;}
.nav ul li .sub_nav ul li a		{display:block; padding:0px; margin:0px; color:#d89a2e; font-size:16px; line-height:17px;  background:none !important;}
.nav ul li .sub_nav ul li:hover a					{color:#fde7ab; background:none !important;}
.nav ul li.nav_mob		{display:none;}
.sub_nav_border			{display:block; width:100%; height:3px; background:url(../images/sub_nav-border.png) repeat-x; position:relative;}
.sub_nav_border span	{display:block; width:5px; height:6px; position:absolute; top:0px; left:0px; background:url(../images/sub_nav-left-border.png) no-repeat 0 0;}
.sub_nav_border small	{display:block; width:5px; height:6px; position:absolute; top:0px; right:0px; background:url(../images/sub_nav-right-border.png) no-repeat 0 0;}

.sub_nav_down			{display:block;}
.sub_nav_down span		{top:inherit; bottom:0px;}
.sub_nav_down small		{top:inherit; bottom:0px;}


.error404 h1 { font-size: 40px; text-align: center;}
.screen-reader-text {display: none !important;}
.nav-previous, .nav-next {font-family: 'bebasneue', Impact; font-weight:normal; font-size:24px; padding-top: 40px; margin-bottom: 40px;}
.wp-pagenavi {
    clear: both;
    margin-top: 25px;
    text-align: center;  font-family: 'Slash', Impact; font-weight:normal; font-size:18px; line-height:16px; color:#a93b28; text-transform: uppercase;}
    
    .wp-pagenavi a, .wp-pagenavi span {border: none !important;}
    
.nav_border									{display:block; width:100%; height:3px; background:url(../images/nav_border.png) repeat-x; position:relative;}
.nav_border	.left							{position:absolute; top:0px; left:0px; background:url(../images/nav_left-icon.png) no-repeat; width:4px; height:6px;}
.nav_border	.right							{position:absolute; top:0px; right:0px; background:url(../images/nav_right-icon.png) no-repeat; width:4px; height:6px;}
.menu_icon									{display:none;}
.bottom										{}
.bottom	.left								{background:url(../images/nav_left-icon-2.png) no-repeat; width:4px; height:5px; top:inherit; bottom:0px;}
.bottom	.right								{background:url(../images/nav_right-icon-2.png) no-repeat; width:4px; height:5px; top:inherit; bottom:0px;}

.close_icon			{display:none;}
.shop										{position:absolute; top:-7px; right:10px; text-align:center;}
.shop a										{width:103px; height:61px; background:url(../images/shop_bg.png) no-repeat 0 0; font-family: 'Slash', Impact; font-weight:normal; font-size:15px; line-height:16px; color:#fce6ab; padding:20px 0 0 0;}
.shop a:hover									{width:103px; height:61px; background:url(../images/shop_bghover.png) no-repeat 0 0; font-family: 'Slash', Impact; font-weight:normal; font-size:15px; line-height:16px; color:#fce6ab; padding:20px 0 0 0;}

.social_sec									{display:block; width:143px; background:url(../images/bg_border.png) repeat-y top center; height:120px; position:absolute; top:-30px; right:-11px; padding:29px 0 0 0;}
.social_cont								{display:block; width:92px; margin:0 auto; text-align:center; background:url(../images/social_cont-bg.png) no-repeat 0 0;}
.social_cont:hover								{display:block; width:92px; margin:0 auto; text-align:center; background:url(../images/social_cont-bghover.png) no-repeat 0 0;}
.social_cont li								{display:inline-block; padding:7px 3px 7px 9px;}
.social_cont li a							{display:inline-block;}
.social_cont li a .fa-facebook				{color:#fce6ab; font-size:18px;}
.social_cont li a .fa-twitter				{color:#fce6ab; font-size:18px;}
.ceilidhs									{display:block; font-family: 'Slash', Impact; font-weight:normal; font-size:15px; line-height:16px; color:#fce6ab; background:url(../images/ceilidhs_bg.png) no-repeat 0 0; padding:8px 0 7px 30px; margin:0 0 3px 0;}
.ceilidhs:hover									{display:block; font-family: 'Slash', Impact; font-weight:normal; font-size:15px; line-height:16px; color:#fce6ab; background:url(../images/ceilidhs_bghover.png) no-repeat 0 0; padding:8px 0 7px 30px; margin:0 0 3px 0;}

.ceilidhs span	{display:block; /* Safari */
-webkit-transform: rotate(2deg);
/* Firefox */
-moz-transform: rotate(2deg);
/* IE */
-ms-transform: rotate(2deg);
/* Opera */
-o-transform: rotate(2deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);}



.ceilidhs:hover								{color:#fce6ab; }
.cheesecake									{display:block; font-family: 'Slash', Impact; font-weight:normal; font-size:15px; line-height:16px; color:#fce6ab; background:url(../images/cake_bg.png) no-repeat right 0; padding:10px 0 9px 24px;}
.cheesecake:hover									{display:block; font-family: 'Slash', Impact; font-weight:normal; font-size:15px; line-height:16px; color:#fce6ab; background:url(../images/cake_bghover.png) no-repeat right 0; padding:10px 0 9px 24px;}
.cheesecake:hover							{color:#fce6ab;}
.cheesecake span	{display:block; /* Safari */
-webkit-transform: rotate(-5deg);
/* Firefox */
-moz-transform: rotate(-5deg);
/* IE */
-ms-transform: rotate(-5deg);
/* Opera */
-o-transform: rotate(-5deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);}
/* ---------------------------------------------------------*/

.banner_sec						{display:block; padding:0px; background: #fff;}
.slider							{display:block; border:9px solid #ffffff; /* padding:43px 0 20px 0;*/}
.slide_left						{display:inline-block; float:left; padding:78px 0 0 105px;}
.slide_left h6					{display:block; font-family: 'Slash', Impact; font-weight:normal; font-size:38px; line-height:40px; color:#662046; text-transform:uppercase; }
.slide_left h5					{display:block; font-family: 'Slash', Impact; font-weight:normal; font-size:52px; line-height:52px; color:#0d2c3a; text-transform:uppercase; }
.slide_left h4					{display:block; font-family: 'Slash', Impact; font-weight:normal; font-size:54px; line-height:54px; color:#662046; padding:0 0 15px 0; text-transform:uppercase;}
.slide_left a					{font-family: 'bebasneue', Impact; font-weight:normal; font-size:38px; line-height:40px; color:#652046; background:url(../images/buy_now-arrow.png) no-repeat right center; padding:0 30px 0 0;}

.slide_right					{display:inline-block; float:right; padding:0 69px 0 0; text-align:right;}

.slider .col-xs-12 {padding-left: 0px !important; padding-right: 0px !important;}
.bxslider {   -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;}
.banner_sec .bx-wrapper							{margin:0 auto;}
.banner_sec .bx-wrapper .bx-viewport			{border:none; left:0px; box-shadow:none; background:none;}
.banner_sec .bx-wrapper .bx-pager				{display:none;}
.banner_sec .bx-wrapper .bx-controls-direction a			{width:57px; height:83px; top:44%;}
.banner_sec .bx-wrapper .bx-prev							{background:url(../images/left_arrow.png) no-repeat; left:-26px;}
.banner_sec .bx-wrapper .bx-next							{background:url(../images/right_arrow.png) no-repeat; right:-23px;}
.banner_sec .bx-wrapper .bx-next:hover						{background:url(../images/right_arrow.png) no-repeat;}

/* ------------------------ MIAN CONTENT HERE --------------*/
.main_content					{display:block; /*background:#fdf5de;*/ width:100%; margin:0 auto; padding:30px 0 71px 0;}

.vedio_sec						{display:block;}
.vedio_cont						{display:inline-block; float:left; width:525px;}
.vedio_cont	h2					{font-family: 'Slash', Impact; font-weight:normal; font-size:18px; line-height:18px; color:#a93b28; background:url(../images/vedio_title-bg.png) no-repeat center; display:block; text-align:center; margin:0 0 30px 0; text-transform:uppercase;}
.vedio_cont	h2 span				{display:inline; color:#d79a2c;	}
.vedio							{display:block; position:relative;}

.play_cont						{width:100%; height:100%; background:url(../images/vedio_trns-bg.png) repeat; position:absolute; top:0px; left:0px; text-align:center;}
.play_cont a					{display:table; width:100%; height:100%; text-align:center;}
.play_cont a span				{display:table-cell; vertical-align:middle; padding:0px 0 0 0;}
.play_cont a span small			{font-family: 'bebasneue', Impact; font-weight:normal; font-size:24px; line-height:25px; color:#fce6ab; display:block; padding:20px 0 0 0;}
.play_cont .fa-play-circle		{font-size:130px; color:#fce6aa;}
.more							{font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:13px; line-height:15px; color:#a93b28; display:inline-block; float:right; text-decoration:underline; margin:5px 0 0 0;}
.more:hover						{color:#a93b28; text-decoration:none;}

.news_cont						{display:inline-block; float:left; /*width:430px;*/}
.news_cont	h2					{font-family: 'Slash', Impact; font-weight:normal; font-size:18px; line-height:18px; color:#a93b28; background:url(../images/vedio_title-bg.png) no-repeat center; display:block; text-align:center; margin:0 0 30px 0; text-transform:uppercase;}
.news_cont	h2 span				{display:inline; color:#d79a2c;	}
.page-template-page-home-php .news_cont img {height: 215px;}
.news_cont ul					{display:block;}
.news_cont ul li				{display:block; /*background:#ebc722;*/}
.news_cont ul li span			{display:inline-block; float:left;}
.news_cont ul li .text_cont		{display:inline-block; float:left; padding:30px 30px 0 30px; position:relative; min-height:215px;width:220px; text-align:left; background:#d79a2c;}
.news_cont ul li .text_cont h5	{font-family: 'bebasneue', Impact; font-weight:normal; font-size:24px; line-height:25px; color:#a93b28; display:block; padding:0 0 8px 0;}
.news_cont ul li .text_cont h6	{font-family: 'bebasneue', Impact; font-weight:normal; font-size:15px; line-height:16px; color:#a93b28; display:block;}
.news_cont ul li .text_cont a	{font-family: 'bebasneue', Impact; font-weight:normal; font-size:21px; line-height:26px; color:#fce6ab; display:block; position:absolute; bottom:30px; left:30px; background:url(../images/tel_more.png) no-repeat center right; padding:0; width:73%;}

.news_cont ul li .text_cont a:hover	{font-family: 'bebasneue', Impact; font-weight:normal; font-size:21px; line-height:26px; color:#a93b28; display:block; position:absolute; bottom:30px; left:30px; background:url(../images/tel_more.png) no-repeat center right; padding:0; width:73%;}


.news_cont ul li .text_cont2	{background:#c78f2b;}
.blogimg 						{margin-bottom: 30px;}

.tickets_sec					{display:block; padding:30px 0; text-align:center;}
.tickets_sec h2					{font-family: 'Slash', Impact; font-weight:normal; font-size:18px; line-height:18px; color:#a93b28; background:url(../images/vedio_title-bg.png) no-repeat center; display:block; text-align:center; margin:0 0 30px 0; text-transform:uppercase;}
.tickets_sec h2 span			{display:inline; color:#d79a2c;	}

.tickets_sec ul					{display:block; float:right;}
.tickets_sec ul li				{display:inline-block; float:left; width:230px; margin:0 0 0 10px; background:#a93b28; text-align:center; padding:30px 0 30px 0;}
.tickets_sec ul li h6			{font-family: 'bebasneue', Impact; font-weight:normal; font-size:24px; line-height:25px; color:#fce6ab; display:block; padding:0 0 3px 0;}
.tickets_sec ul li span			{font-family: 'bebasneue', Impact; font-weight:normal; font-size:18px; line-height:20px; color:#fce6ab; display:block; background:url(../images/year_border.png) no-repeat center; margin:0 0 13px 0;}
.tickets_sec ul li p			{font-family: 'bebasneue', Impact; font-weight:normal; font-size:24px; line-height:29px; color:#fce6ab; display:block; padding:0 0 20px 0;}
.tickets_sec ul li a			{font-family: 'Slash', Impact; font-weight:normal; font-size:18px; line-height:19px; color:#fce6ab; display:block; padding:14px 0 7px 0; width:148px; text-align:center; border:1px solid #fce6ab; margin:0 auto;}

.tickets_sec ul li:nth-child(even)	{background:#782b18;}


.tickets_sec a.view_more		{font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:13px; line-height:15px; color:#a93b28; display:inline-block; margin:15px 0 0 0; text-decoration:underline; }
.tickets_sec a.view_more:hover	{text-decoration:none;}


.album_sec						{display:block; text-align:center; padding:0 0 80px 0;}
.album_sec h5					{font-family: 'bebasneue', Impact; font-weight:normal; font-weight:normal; font-size:31px; line-height:38px; color:#a93b28; display:inline-block; background:url(../images/album_top-icon.png) no-repeat 0 6px; padding:21px 0 23px 66px; position:relative;}
.album_sec h5 em				{display:inline;}
.album_sec h5 span				{display:block; background:url(../images/album_bottom-icon.png) no-repeat 0 0; width:26px; height:22px; position:absolute; bottom:0; right:-50px;}
.album_sec .twitter					{display:block; text-align:center; margin:-7px 0 0 42px;}
.album_sec .twitter a				{display:inline-block;}
.album_sec .twitter a .fa-twitter	{color:#a93b28; font-size:30px;}

#mc_embed_signup form {
    display: block;
    position: relative;
    text-align: left;
    padding: 20px 0 37px 3% !important;
    }
    
    #mc_embed_signup .mc-field-group .asterisk {
    position: absolute;
    top: 40px !important;
    right: 10px;
}

.page-template-page-theband-php .attachment-post-thumbnail{margin-left: 20px;}
.single-theband strong {font-family: 'bebasneue', Impact; font-weight:normal; font-weight:normal; font-size:26px; }
.single-theband p {margin-bottom: 10px;}

h4.nextprev {    font-size: 25px !important;
    color: #a93a28;
    font-family: 'bebasneue', Impact;
    font-weight: normal;
    margin-top: 40px; float: left;}

h4.nextprev2 {    font-size: 25px !important;
    color: #a93a28;
    font-family: 'bebasneue', Impact;
    font-weight: normal;
    margin-top: 40px; float: left; padding-left: 40px;}

.gallery-item {float: left; padding: 10px;}

strong.gigpress-cancelled, strong.gigpress-soldout {
	
font-family: 'bebasneue', Impact !important;
    font-weight: normal!important;
    font-size: 21px!important;
    line-height: 33px!important;
    color: #fde7ab!important;
    background: #a93a28!important;
    width: 80px!important;
    text-align: center!important;
    margin: 0 auto!important;
    display: block!important;
    
}


/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
.footer										{display:block; background:url(../images/footer_dots.png) no-repeat center #d5972c; padding:0px 0 30px 0; text-align:center;}
.footer span								{display:block; background:url(../images/footer_arrows.png) repeat-x; height:32px; margin-top:-10px}
.copy										{}
.footer_cont								{width:100%; position:absolute; top:-98px; left:-12px; background:url(../images/footer_icons.png) no-repeat center top; height:122px;}
.footer .footer_cont ul		{width:100%; padding:46px 0 0 0;}
.footer .footer_cont ul li	{width:33.3%; display:inline-block; float:left; padding:0px; text-align:right;}
.footer .footer_cont ul li.press 	{ padding:0 33px 0 0;}
.footer .footer_cont ul li.mailing 	{ padding:0 0 0 28px; text-align:center;}
.footer .footer_cont ul li.shop2 	{ padding:0 48px 0 48px; text-align:left;}

.footer .footer_cont ul li p	{display:block; font-family: 'Slash', Impact; font-weight:normal; font-size:19px; line-height:20px; color:#a93b28; text-transform:uppercase;}
.footer .footer_cont ul li p em	{display:inline; font-family: 'Slash', Impact; font-weight:normal; font-size:19px; line-height:20px; color:#a93b28; text-transform:uppercase; padding:0px;}
/* ---------------------------------------------------------*/
.footer_logo							{display:block; text-align:center; padding:30px 0 12px 0;}
.footer ul				{display:inline-block; padding:0 0 21px 0	;}
.footer ul li			{display:inline-block; float:left; padding:8px 14px 0 14px;}
.footer ul li.fb		{margin:0 0 0 0;}
.footer ul li.tw		{margin:25px 0 0 0;}
.footer ul li.tum		{margin:0px;}
.footer ul li.yu		{margin:25px 0 0 0;}
.footer ul li.cloud		{margin:0px;}
.footer ul li.social	{margin:25px 0 0 0;}
.footer ul li.apple		{margin:0px;}
.footer ul li.amezon	{margin:15px 0 0 0;}


.footer ul li a	{display:inline-block;}
.footer ul li a	.fa-facebook	{color:#963127; font-size:27px;}
.footer ul li a	.fa-facebook:hover	{color: #842e1f; font-size:27px;}
.footer ul li a	.fa-twitter		{color:#963127; font-size:27px;}
.footer ul li a	.fa-twitter:hover{color: #842e1f; font-size:27px;}
.footer ul li a	.fa-tumblr		{color:#963127; font-size:27px;}
.footer ul li a	.fa-tumblr:hover		{color: #842e1f;  font-size:27px;}
.footer ul li a	.fa-youtube		{color:#963127; font-size:27px;}
.footer ul li a	.fa-youtube:hover		{color: #842e1f;  font-size:27px;}
.footer ul li a	.fa-soundcloud	{color:#963127; font-size:36px;}
.footer ul li a	.fa-soundcloud:hover	{color: #842e1f;  font-size:36px;}
.footer ul li a	.fa-spotify		{color:#963127; font-size:32px;}
.footer ul li a	.fa-spotify:hover	{color: #842e1f; font-size:32px;}
.footer ul li a	.fa-apple		{color:#963127; font-size:32px;}
.footer ul li a	.fa-apple:hover		{color: #842e1f; font-size:32px;}
.footer ul li a	.fa-amazon		{color:#963127; font-size:30px;}
.footer ul li a	.fa-amazon:hover			{color: #842e1f; font-size:30px;}

.footer ul.proper	{padding:0 0 27px 0;}
.footer ul.proper li	{padding:0 20px 0 3px;}

.footer p		{font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:13px; line-height:15px; color:#a93b28;}
.footer p em	{font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:13px; line-height:15px; color:#a93b28; padding:0 0 0 37px;}
.footer p a		{ color:#a93b28;}
.footer p a:hover{text-decoration:underline;}
.footer p br	{display:none;}



/* ---------------------inner_1 starts--------------------------*/
.inner_main				{background:url(../images/red_bg.png) no-repeat center top #fef6de; background-size:100% auto; padding:0 0 30px 0;}
.inner-1_content		{display:block; border:7px solid #fff; background:#fef6de; padding-bottom:20px; margin-bottom:30px;}
.page-id-41 .inner-1_content li		{    font-family: 'AvenirLTStd-Light';
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #575756;
    padding: 0 0 15px 0; list-style:square; padding-left: 10px; margin-left: 20px;}
.main_content			{padding: 50px;}
.main_content p			{display:block; font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:16px; line-height:22px; color:#575756; padding:0 0 15px 0;}
.title					{display:block; text-align:center; padding:0 0 30px 0;}
.page-id-25 .title { display: block; text-align: center; padding: 30px 0 20px 0; }
.title h2				{display:inline-block; font-family: 'Slash', Impact; font-weight:normal; font-size:26px; line-height:28px; color:#a93a28; text-transform: uppercase;}
.title h2 a				{display:inline-block; font-family: 'Slash', Impact; font-weight:normal; font-size:26px; line-height:28px; color:#a93a28; text-transform: uppercase;}
.title h2 span			{display:inline-block; background:url(../images/title_left-arrow.png) no-repeat center left; width:91px; height:22px;}
.title h2 small			{display:inline-block; background:url(../images/title_right-arrow.png) no-repeat center right; width:92px; height:22px;}

.banner_top				{padding:41px 150px 26px; display:block;}
.banner_top p			{display:block; font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:18px; line-height:22px; color:#a93a28; padding:0 0 15px 0;}
.banner_top span		{display:block; font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:14px; line-height:17px; color:#575756; background:url(../images/line_devider.png) no-repeat center bottom; padding:0 0 26px 0;}

.inner_banner			{display:block; text-align:center; margin-top: 30px;}
.inner_banner:before {background:url(../images/line_devider.png) no-repeat center top;}
.banner_bottom			{display:block; padding:30px 150px 0; }
.banner_bottom p		{display:block; font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:14px; line-height:17px; color:#575756; padding:15px 0;}

.booking_sec			{display:block; padding:76px 20px 73px 20px;}
.booking_title			{display:block; border-bottom:1px solid #c9816d; float:left; width:100%;}
.booking_title li		{display:inline-block; float:left; padding:0 0 15px 0; width:21.5%;}
.booking_title li p		{font-family: 'Slash', Impact; font-size:19px; line-height:20px; color:#a93a28; text-transform:uppercase;}
.booking_title li.ticket	{text-align:center; width:13%;}
.booking_title li.right		{width:22.2%}


.booking_cont			{display:block; float:left; width:100%; padding:30px 0 0 0;}
.booking_cont li		{display:inline-block; float:left; padding:0 0 0 0; width:21.5%;}
.booking_cont li p		{font-family: 'bebasneue', Impact; font-weight:normal; font-size:21px; line-height:22px; color:#3c3c3b; }
.booking_cont li a		{font-family: 'bebasneue', Impact; font-weight:normal; font-size:21px; line-height:33px; color:#fde7ab; background:#a93a28; width:80px; text-align:center; margin:0 auto; display:block;}
.booking_cont li.ticket	{text-align:center; width:13%;}
.booking_cont li.right	{width:22.2%}

.inner_main	.news_cont ul li 			{display:inline-block; float:left;}
.inner_main	.news_cont ul li .text_cont	{width:229px; min-height:212px; background:#d89a2e;}
.inner_main	.news_cont ul li .text_cont2{background:#c88f2b;}
.inner_main	.news_cont ul li:nth-child(4n + 1) .text_cont, .inner_main	.news_cont ul li:nth-child(4n + 4) .text_cont {
    background-color: #d89a2e;
}
.inner_main	.news_cont ul li:nth-child(4n + 2) .text_cont, .inner_main	.news_cont ul li:nth-child(4n + 3) .text_cont  {
    background-color: #c88f2b;
}


.inner_main	.news_cont ul li .text_cont h5	{font-size:23px;}
/* ---------------------inner_1 ends--------------------------*/


/* ---------------------inner_2 starts--------------------------*/
.products				{display:inline-block; padding:30px 0 0 0; margin:0px;}
.cd_sec					{display:inline-block; float:left; padding:0px; margin:0px;}
.cd_sec img				{width:100%;}
.cloth_sec				{display:inline-block; float:left; padding:0px; margin:0px;}
.cloth_sec ul			{display:block; float:left; width:100%; }
.cloth_sec ul li		{display:inline-block; float:left; width:50%;}
.cloth_sec ul li img	{width:100%;}


.product_cont			{display:block; padding:0 0 70px 0;}
.product_cont ul		{display:inline-block; float:left;}
.product_cont ul li		{display:inline-block; float:left; margin:30px 0 0 10px;}
.product_cont ul li img	{display:block; margin:0 0 15px 0;}
.product_cont ul li h5	{font-family: 'bebasneue', Impact; font-weight:normal; font-size:21px; line-height:22px; color:#3c3c3b; margin-bottom: 6px;}
.product_cont ul li h6	{font-family: 'bebasneue', Impact; font-weight:normal; font-size:21px; line-height:22px; color:#3c3c3b; float: left;}
.product_cont .title	{margin-top: 30px;     padding-bottom: 0px;}

.video_cont			{display:block; padding:0 0 70px 0;}
.video_cont ul		{display:inline-block; float:left;}
.video_cont ul li		{display:inline-block; float:left; margin:30px 0 0 10px;     width: 48%;}
.video_cont ul li img	{display:block; margin:0 0 15px 0;}
.video_cont ul li h5	{font-family: 'bebasneue', Impact; font-weight:normal; font-size:23px; line-height:27px; color:#3c3c3b; margin-bottom: 6px; margin-top: 20px;}
.video_cont ul li h6	{font-family: 'bebasneue', Impact; font-weight:normal; font-size:21px; line-height:22px; color:#3c3c3b; float: left;}
.video_cont .title	{margin-top: 30px;     padding-bottom: 0px;}
.video_cont	iframe		{width: 420px; height: 315px;}


.product_details		{display:block; padding: 40px;}
.product_details .postage	{    font-size: 14px;
    float: left;
    margin-top: -13px;
    margin-left: 10px;
}
.product_img			{display:inline-block; float:left; margin:0 30px 0 0;}
.single-theband .product_img   { margin: 0 114px 0 0;}

.amazon-purchase {display: none;}
.postid-87 .amazon-purchase {display: block; float: left; font-family: 'bebasneue', Impact; font-weight:normal; font-size:28px; margin-right: 10px;}
.details				{display:inline-block; float:left; padding:14px 0 0 0; width:43%; position:relative;}
.details h3				{font-family: 'bebasneue', Impact; font-weight:normal; font-size:32px; line-height:33px; color:#3c3c3b; padding:0 0 20px 0;}
.details h3	span		{font-size:27px; line-height:33px; display:block; float: left;}
.details a.buy			{display:block; width:95px; font-family: 'bebasneue', Impact; font-weight:normal; font-size:21px; line-height:22px; color:#fde7ab; background:#a93a28; text-align:center; margin:1px 2px 0 0; padding:11px 0 7px 0; position:absolute; top:0px; right:0px;}
.page-id-198 a.buy			{display:block; width:95px; font-family: 'bebasneue', Impact; font-weight:normal; font-size:21px; line-height:22px; color:#fde7ab; background:#a93a28; text-align:center; margin:1px 2px 0 0; padding:11px 0 7px 0;  }

.details p				{font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:14px; line-height:22px; color: #575756; }
.details li				{font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:14px; line-height:22px; color: #575756; }

.details h6				{font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:14px; line-height:16px; color:#575756; padding:0 0 18px 0;}
.details ul				{display:block;}
.details ul li			{display:block; padding:0 0 0 0;}
.details ul li a		{display:inline-block; font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:14px; line-height:17px; color:#575756;}

.detailsub p {font-family: 'AvenirLTStd-Light'; font-weight:normal; font-size:18px; line-height:22px; color:#a93a28; padding:0 0 9px 0; padding-top: 9px;}
.details h5 {font-family: 'bebasneue', Impact;
    font-weight: normal; color: #a93a28; font-size: 20px; float: left; margin-top: 9px; margin-right: 30px;  margin-bottom: 20px;}
    
.details .fa-apple  { font-size: 30px; padding-right: 5px; float: left; color: #a93a28;}    
.details .fa-amazon { font-size: 30px; float: left; margin-bottom: -5px; color: #a93a28;}    

.product_cont a.buy {
    display: block;
    width: 80px;
    font-family: 'bebasneue', Impact;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #fde7ab;
    background: #a93a28;
    text-align: center;
    margin: 1px 10px 10px 0;
    padding: 11px 0 7px 0;
    top: 0px;
    right: 0px;
    float: left;
   
}

.product_cont a.cart {
    display: block;
    width: 80px;
    font-family: 'bebasneue', Impact;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #A93A27;
    background: #D8992E;
    text-align: center;
    margin: 1px 2px 0 0;
    padding: 11px 0 7px 0;
    top: 0px;
    right: 0px;
    float: left;
}

.postage {float: left; padding: 5px;}

/* ---------------------inner_2 ends--------------------------*/





















